﻿div.mail
{ 
  font-family: Arial, Helvetica, sans-serif; 
  text-align:center;
  font-size: 10pt; 
  color:#000000;
} 

h1
{
  font-size: 12pt; 
  color: #708090;
  margin: 0px 0px 5px 0px;
}

h2
{
  font-size: 10pt; 
  font-family: Arial, Helvetica, sans-serif;
  color:#708090;
  margin: 10px 0px 0px 0px;
}

h3
{
  font-size: 9pt; 
  font-family: Arial, Helvetica, sans-serif;
  color:#990000;
  margin: 10px 0px 5px 0px;
}

p
{
  text-align:justify;
  margin: 5px 0px 5px 0px;   
  /*clear:both;*/
}

p.footer
{
  font-size: 8pt;
  margin: 10px 0px 10px 0px;
}

.tblMail
{
  font-size: 10pt;
  width:100%;
  border: solid #930000 1px;
}

.tblMail td
{
  padding:2px;
}

.tblMail .navesti
{
  min-width: 180px; 
  width: 180px;
	color: #990000;
	font-weight: bold;
	vertical-align:top;
}

.tblMail td.linka 
{ 
  height:1px; 
  font-size:1px; 
  line-height:0;  
  background-color:#C0C0C0;
  padding: 0px;
  border:none;
}
.pnlBtn
{
  padding: 15px 0px 20px 0px; 
}

a.btn
{
  background-color: #930000;                              
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold; 
  color: White;  
  border: solid #c0c0c0 1px;
  text-decoration:none;
  
  padding: 2px 10px 2px 10px;     
}

.tblStavy
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  width:100%;
  border: solid #4696D4 1px;
  margin-top:5px;
  color:#000000;
}

.tblStavy tr.altRow td
{
  background-color : #F0F0F0;
}

.tblStavy td
{
  padding:2px 5px 2px 5px;
  white-space:nowrap;
  vertical-align:top;
  border-right: solid #c0c0c0 1px;
}

.tblStavy td.txt
{
  white-space:normal;
  border-right: none;
}

.tblStavy th
{
  font-size: 9pt;
  font-weight: bold;
  color: #930000;										
  background-color : #F0F0F0;
  text-align: center;
  padding: 2px;
}
